.u-section-1 .u-sheet-1 {
  min-height: 883px;
}

.u-section-1 .u-image-1 {
  width: 409px;
  height: 409px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-image-1 {
    width: 251px;
    height: 251px;
    margin-top: 47px;
    margin-bottom: 47px;
  }
}